set term png font helvetica 32 size 1600,1200
set output "fes-kcal.png"

set pm3d map
set xrange[-240:120]
set yrange[-110:250]
# set palette defined (0 "red", 0.6 "orange", 1.2 "yellow", 1.8 "green", 2.4 "blue", 3 "white")
# set palette defined (0 "red", 0.6 "orange", 1.2 "yellow", 1.8 "green", 2.4 "blue", 3 "violet", 3.6 "white")
set palette defined (0 "red", 1 "orange", 2 "yellow", 3 "green", 4 "blue", 5 "violet", 6 "white")
set cbrange [0:6]
set xtics 60
set mxtics 6
set ytics 60
set mytics 6
set grid xtics ytics lw 2
set border 4095 lw 3

# set contour base
# set cntrparam level incremental 0,0.5,3

splot 'fes-kcal.dat' notitle
